C  NEATL DRAFTS A NEATLINE AROUND THE DATA AREA.
C  NO PARAMETERS INVOLVED.  OBVIOUSLY, PLOTTER
C  MUST BE IN SCALED STATE.
C
      SUBROUTINE NEATL
C
$INCLUDE:'pxz99.cmn'
C
C
      INTEGER PXZ00
      CALL GETCOL(0,JCODE)
C
C
C  CHECK SCALED.
      IF (PXZ00(-1).NE.0) GO TO 20
C
C  SET UP ARRAY
      CALL PXZ07(0.,0.,-1)
      I=IFIX(RXMIN)
      IXRAS(NXYRS+1)=I
      IXRAS(NXYRS+4)=I
      IXRAS(NXYRS+5)=I
      I=IFIX(RXMAX)
      IXRAS(NXYRS+2)=I
      IXRAS(NXYRS+3)=I
      I=IFIX(RYMIN)
      IYRAS(NXYRS+1)=I
      IYRAS(NXYRS+2)=I
      IYRAS(NXYRS+5)=I
      I=IFIX(RYMAX)
      IYRAS(NXYRS+3)=I
      IYRAS(NXYRS+4)=I
      IPENC(NXYRS+1)=1
      DO 10 I=2,5
        IPENC(NXYRS+I)=0
   10   CONTINUE
      NXYRS=NXYRS+5
      I=PXZ00(0)
      CALL PXZ07(0.,0.,-1)
C
   20 RETURN
C
      END
